document.body.oncopy = function () { 
 setTimeout( function () { 
  var text = clipboardData.getData("text");
  if (text) { 
   text = text + "\r\n本文来自: 新13名站导航(13mzh.qz97.net) 详细出处参考："+location.href; clipboardData.setData("text", text);
  } 
    }, 100 ) 
}